Subject: XF86Config for iMac with 16bpp

From: [email-masked]
Date: Mon, 8 Nov 1999 10:31:25 +0100

Hi,
     I'm using the XF86_FBDev-3.3.5 server provided by Tom Rini, on a iMac 
     Rev-B. 
     The 32bpp mode is working well, but I've been unable to make it work 
     in 16bpp even using XAutoConfig and XConfigurator.
     Switching to 16bpp alaways produces a "Id 'x' respawning too fast, 
     disabled for 5 mn..."
     
     So, could somebody send me a copy of a working XF86Config file ?
     (I really need to use the 16bpp mode to debug some video software.) 
     
     Thanks,
     Francois

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/